<?php
/**
 * Plugin Name: Payment Webhooks
 * Description: Unified webhook handler for payment gateways (Adyen, PayPal, Molly, Checkout.com)
 * Version: 1.1.0
 * Author: FitSmart Team
 * License: GPL-2.0-or-later
  */


defined('ABSPATH') || exit;

require_once __DIR__ . '/vendor/autoload.php';

use PaymentWebhooks\Application\Plugin;

Plugin::init();


